// creator  : weidu.exe (version 23100)
// argument : IRON2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IRON2~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #911 /* ~******~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #7033 /* ~~ */ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6264 /* ~You've no choice in the matter. Mae'Var is my benefactor, I his trusted emissary. His left hand may never know what his right hand does, but I do for I am it.~ */
  IF ~~ THEN JOURNAL #7033 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9219 /* ~You there! You will go back the way you have come! This area is under care of the druids of Tethir, and if you do not leave you will face nature's wrath!~ */
  IF ~~ THEN EXIT
END
